Subject: Re: [bitcoin-dev] Even more proposed BIP extensions to BIP 0070

From: Pieter Wuille <[email-masked]>
Date: Thu, 23 Jun 2016 13:30:45 +0200

On Jun 23, 2016 12:56, "Peter Todd via bitcoin-dev" <
[email-masked]> wrote:

> In any case, I'd strongly argue that we remove BIP75 from the bips
repository,
> and boycott wallets that implement it. It's bad strategy for Bitcoin
developers
> to willingly participate in AML/KYC, just the same way as it's bad for
Tor to
> add wiretapping functionality, and W3C to support DRM tech. The minor
tactical
> wins you'll get our of this aren't worth it.

I hope you're not seriously suggesting to censor a BIP because you feel it
is a bad idea.

-- 
Pieter